/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-06-28 20:05:38 */

	@media (max-width:1279px){
		.header-container.sticky-header.type11{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;background-color:#555}
	}
    @media (max-width:1199px){
        .header-container.sticky-header.type7,.header-container.sticky-header.type13{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        .header-container.sticky-header.type13 .header .mini-cart{position:static}
    }
    @media (max-width:991px){
		.header-container.sticky-header,.header-container.sticky-header.type12,.cms-index-index .header-container.sticky-header.type8{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        
		.header-container.sticky-header.type2 .top-links-container{display:none}
		.header-container.sticky-header.type3 .top-links-container{display:none}
		.header-container.sticky-header.type4 .top-links-container{display:none}
		.header-container.sticky-header.type6 .top-links-container{display:none}
		.header-container.sticky-header.type6 .header-wrapper{display:none}
        .header-container.sticky-header.type8 .header-wrapper{display:none}
		.header-container.sticky-header.type9 .top-links-container{display:none}
		.header-container.sticky-header.type10{position:relative}
		.header-container.sticky-header.type10 .menu-wrapper>.custom-menu-block{display:none}
		body.side-header .top-container > .breadcrumbs.fixed-position{position:relative}
		.header-container.sticky-header.type12 .switcher-area{display:none}
		.header-container.sticky-header.type12 .header>.logo{margin:0}
		.header-container.sticky-header.type12 .header>.logo img{height:35px}
		.header-container.sticky-header.type12 .mobile-group{margin-top:4px}
        .header-container.sticky-header.type8 .header{padding-top:10px;padding-bottom:10px}
	}
	@media (max-width:768px){
		.header-container.sticky-header.type11 .header-right-area>div{display:none}
		.header-container.sticky-header.type11 .header-right-area>div:first-child{display:block}
        .header-container.sticky-header.type8 .switcher-area{display:none}
        .header-container.sticky-header.type8 .top-links-area{margin:0}
        .header-container.sticky-header.type8 .header > .logo img{height:35px}
        .header-container.sticky-header.type8 .cart-area{margin-top:0;top:auto}
	}
    @media (max-width:480px){
		.header-container.sticky-header.type1 .header>.logo img{height:35px}
		.header-container.sticky-header.type1 .header-right-area>div{display:none}
		.header-container.sticky-header.type1 .header-right-area>div:first-child{display:block;margin:20px 0}

		.header-container.sticky-header.type2 .header{padding:5px 0}
		.header-container.sticky-header.type2 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type3 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type3 .cart-area, .header-container.sticky-header.type3 .search-area, .header-container.type3.sticky-header .menu-icon{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type3 .header>.logo img{height:35px}

		.header-container.sticky-header.type4 .header{padding:5px 0}
		.header-container.sticky-header.type4 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type6 .header{padding:5px 0}
		.header-container.sticky-header.type6 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type9 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type9 .search-area{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type9 .header>.logo img{height:35px}

		.header-container.sticky-header.type11 .header>.logo img{height:35px}
	}
.header>.logo {max-width:230px}

@media (max-width:1199px) and (min-width:992px){
.header-container.type4 .header #search_mini_form {width:360px}
}

.mini-cart .mini-products-list .product-details {max-width:150px}

.footer-middle .block.block-subscribe .input-box {margin-top:auto}

.footer-ribbon:before {border-right-color:#3F8163}

.homepage-bar i, .homepage-bar h3, div.filter-title, h2.filter-title, .sidebar .custom-block-1>div i, .sidebar .custom-block-1>div h3, .mini-cart .option-detail a {color:#717171}

.cart .totals .checkout-types .paypal-or {padding:0}

.top-container >.breadcrumbs, .footer-middle {background-color:#717171}

.footer-middle p, .footer-middle input, .footer-middle .block.block-subscribe .input-box button span, button.btn-checkout.no-checkout span {color:#FFFFFF}

.footer-middle .contact-info i {color:#8FB6A4}

.footer-bottom {background-color:#5A5A5A}

#brands-slider-demo-5 .owl-item .item img {
    border: 1px solid #E8E8E8;
    border-radius: 2px;
}

#brands-slider-demo-5 .owl-wrapper-outer {height:115px}

.configurable-swatch-list .selected .swatch-link {border-width:2px}

body.product-gift-card p.email-friend {display: none}
body.product-gift-card .gift-price-box .logo-box {margin-top: -10px}
body.product-gift-card .owl-item img {width: 100%}